org.apache.fop.complexscripts.util

## Interface ScriptContextTester

    public interface ScriptContextTester

Interface for providing script specific context testers.

This work was originally authored by Glenn Adams (gadams@apache.org).

### Method Summary

All Methods Instance Methods Abstract Methods
`GlyphContextTester` `getTester(String feature)` Obtain a glyph context tester for the specified feature.

### Method Detail

#### getTester

    GlyphContextTester getTester(String feature)

Obtain a glyph context tester for the specified feature.

Parameters:
  `feature` - a feature identifier
Returns:
  a glyph context tester or null if none available for the specified feature